Query Balance
API for querying platform wallet balance.
Request Information
- Request URL:
/gateway/api/v2/platforms/balance - Method:
GET
Request Headers
| Parameter | Type | Description |
|---|---|---|
| Authorization | String | {authorization} Authorization token assigned to the platform by the system |
Request Parameters
None
Response Example
Success Response
{
"error_code": "0000",
"data": {
"platform_id": "PF0060",
"total_balance": 200300,
"total_frozen_balance": 0
}
}
Error Response Example
{
"error_code": "0006",
"error_msg": "无效的Authorization!"
}
Response Parameters
| Parameter | Type | Description |
|---|---|---|
| error_code | String | Error code, see Global Error Codes |
| error_msg | String | Error message (returned when error_code is not "0000") |
| platform_id | String | Merchant ID |
| total_balance | Int | Total balance (in cents) |
| total_frozen_balance | Int | Total frozen balance (in cents) |
Remarks
authorizationis the authorization token assigned to the platform by the system. Please contact system personnel if you have not obtained one- Balance is in Chinese Yuan (cents)